.vertnav-container {
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #3E3E3E;
        font-size:13px;
}

.vertnav-header {
    background: #3E3E3E;
    background: -moz-linear-gradient(100% 100% 90deg, #6F6F6F, #3E3E3E) repeat scroll 0 0 #3E3E3E;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6F6F6F), to(#3E3E3E));
    color: #FFFFFF;
    padding: 8px;
    text-align: center;
}

.vertnav-header h4 {
    color: #FFFFFF;
    font-size: 13px;
    text-shadow: 0 -1px 0 #668337;
}

#vertnav li .vertnav-cat {
	display:block;
	padding:3px;
	width:186px;
}

#vertnav li a {
	color: #000000;
	padding-left: 10px;
	text-decoration: none;
}

#vertnav li .vertnav-cat:hover{
	background: none repeat scroll 0 0 #e6e6e6;
}
	
#vertnav .inactive .vertnav-cat {

}

#vertnav .next .vertnav-cat {

}

#vertnav .prev .vertnav-cat {

}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
}

#vertnav li.active .vertnav-cat {
	background-color:#DEDEDE;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}

#vertnav .level0 .vertnav-cat {

}

#vertnav .level1 .vertnav-cat {
	background-color:d0ceac;
	padding-left:20px;
	width:169px;
}

#vertnav .level2 .vertnav-cat {
	background-color:d0ceac;
	padding-left:30px;
	width:159px;
}

#vertnav .level3 .vertnav-cat {
	padding-left:40px;
	width:149px;
}